<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- DISH MDU Owner Score --></label>
    <name>DISH_MDU_Owner_Score__c</name>
</CustomFieldTranslation>
